namespace DataSharing.Share.Dtos.Province
{
    public interface ISharingRequest
    {
        string GetRequestUrl();

        string GetHttpMethod();
    }

    public interface ISharingStringRequest : ISharingRequest
    {
        public string Content { get; set; }
    }

    public interface ISharingRequest<TResponse> : ISharingRequest
    {

    }
}
